.af_title {
	font-size: 24px;
	font-weight: normal;
    font-weight: bold;
    font-family:"Times New Roman";
    font-style:italic;
	text-transform: none;
	color:#6B0564;
/*   	color: #CC6600;*/
	background-repeat: repeat;
	padding-top: 3px;
	text-align: center;
	vertical-align: top;
}
/*Основной текст на странице*/
.af_text {
	font-size:14px;
    }

/*Жырные сцылки*/
A.af_a1 {color:blue; font-size:18px;  text-decoration:none;}
A.af_a1:hover {color:#55AAFF; text-decoration:underline;}

/*Жырные сцылки*/
A.af_a14 {color:#0000CA; font-size:14px; font-weight: bold; text-decoration:none;}
A.af_a14:hover {color:#FF552A; text-decoration:underline;}

/*НЕ Жырные сцылки*/
A.af_a14_1 {color:#0000CA; font-size:14px; text-decoration:none;}
A.af_a14_1:hover {color:#FF552A; text-decoration:underline;}

/*Жырные сцылки*/
A.af_a2 {color:#FF552A; font-size:18px;  text-decoration:none;}
A.af_a2:hover {color:#55AAFF; text-decoration:underline;}

BODY{padding: 0px;margin: 0px;font: 12px Arial;}
form{padding:0px; margin:0px;}
TD{font: 12px Arial;}

A.af_nodecor{color: #121212; text-decoration:none;}
A:hover{text-decoration:none;}
/*
A.left_nav:link, A.left_nav:visited, A.left_nav:active, A.left_nav:hover { font-family: Helvetica, sans-serif; font-size: 13px; line-height: 13pt; }
A.left_nav:link, A.left_nav:visited, A.left_nav:active { color: #292963; text-decoration : none; }
A.left_nav:hover { color: #7B7BB5; text-decoration : underline; }
 */
A.af_blue {color:blue; font-style:italic}

A.all_1 {color:blue; font-style:italic}
A.all_1:hover {color:#FF5500; font-style:italic}

A.all_2 {color:blue; font-style:italic; font-size:14px;}
A.all_2:hover {color:#FF5500; font-style:italic}

A.scilka_3 {color:blue;  font-style:italic; font-size:16px; 	padding-left: 10px; }
A.scilka_3:hover {color:#FF5500; font-style:italic}

A.af_1 {color:blue; text-decoration:none;}
A.af_1:hover { color: #AA00FF; text-decoration : none; }


p{padding:1px;margin: 1px;}
.main-menu{
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	font: 13px Arial;
	font-weight: 700;
	font-stretch: narrower;
	font-variant:
	small-caps;
	color: #003399;}
.main-menu A{text-decoration: none;font: 13px Arial;font-weight: 700;font-stretch: narrower;font-variant: small-caps;color: #003399;}
.main-menu A:hover{color: #404040;}
.img-border{border: 1px solid #6E736F;}
.news-hour-date{font: 12px Arial;color: #444444;}
.news-hour-title {text-decoration: none;font: 9px Verdana;color: #1E2F53 ;}
.news-hour-anons{padding-top: 5px;text-align: justify;}
.news-hour-anons a{text-decoration: none;color: #303030;}
.news-lenta a{color: #003399;text-decoration: none; }
.news-lenta{

	font-size: 11px;
	color: #666699;
	text-align: left;
	margin: 5;
}

.news-lenta a:hover{text-decoration: underline;}
.news-title{font: 13px Verdana;color: #666699;font-weight: bold;}
.news-date{font: 9px Arial;color: #444444;padding-bottom: 10px;}
.image{border: 1px solid #6E736F;}

div.news-text{
	border-color:#818181;
	text-align: left;
	font-size: 11px;
	color: #333333;
	display: none;
}
.main-news-date{font: 10px Arial;color: #444444;padding-bottom: 10px;}
.main-news-hour-title {text-decoration: none; font: 12px Verdana;color: #3300FF ;font-weight: bold;}
.main-news-title a{
	font: 13px Verdana;
	color: #B30004;
	font-weight: bold;
	text-decoration: none;
}
div.main-news-text{
	border-color:#818181;
	text-align: left;
	font-size: 13px;
	color: #333333;
}
div.main-news-fulltext{
	border-color:#818181;
	text-align: left;
	font-size: 14px;
	color: #333333;
}


.ac_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results iframe {
	display:none;
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.ac_results li {
	position:relative;
    margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
	color: #333333;
}

.ac_loading {
	background : Window url('autocomplete_indicator.gif') right center no-repeat;
}

.ac_over {
	background-color: Highlight;
	color: HighlightText;
}
.qnt {
  position:absolute;
  top:2px;
  right:10px;
  font-size:0.8em;
  color:#0000FF;
}
.label_help {
  color:#0066FF;
}